[ubuntu/precise] libgnomeui 2.24.5-2ubuntu2 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Thu Apr 19 00:55:21 UTC 2012


libgnomeui (2.24.5-2ubuntu2) precise; urgency=low

  * Tag libgnomeui-common multi-arch: foreign so that the library can
    actually be co-installable.

Date: Wed, 18 Apr 2012 11:48:45 -0700
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/libgnomeui/2.24.5-2ubuntu2
-------------- next part --------------
Format: 1.8
Date: Wed, 18 Apr 2012 11:48:45 -0700
Source: libgnomeui
Binary: libgnomeui-0 libgnomeui-0-dbg libgnomeui-dev libgnomeui-common libgnomeui-doc
Architecture: source
Version: 2.24.5-2ubuntu2
Distribution: precise
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Description: 
 libgnomeui-0 - GNOME user interface library - runtime files
 libgnomeui-0-dbg - GNOME user interface library - debugging symbols
 libgnomeui-common - GNOME user interface library - common files
 libgnomeui-dev - GNOME user interface library - development files
 libgnomeui-doc - GNOME user interface library - documentation files
Changes: 
 libgnomeui (2.24.5-2ubuntu2) precise; urgency=low
 .
   * Tag libgnomeui-common multi-arch: foreign so that the library can
     actually be co-installable.
Checksums-Sha1: 
 1e28e0f1602ab32cc83060c4bc42f4388e0f69f3 2798 libgnomeui_2.24.5-2ubuntu2.dsc
 80620b8b5d8535516022be5ae9c6fcc0dc180603 10704 libgnomeui_2.24.5-2ubuntu2.debian.tar.gz
Checksums-Sha256: 
 bfe8dc5528585e003d6d83971eb1e29851898077e8f97d871e105b428386cf86 2798 libgnomeui_2.24.5-2ubuntu2.dsc
 e1e7089aaab1460289255f4b6fd385f82f79c933e5c845d969d4eeb58faeddb0 10704 libgnomeui_2.24.5-2ubuntu2.debian.tar.gz
Files: 
 cd5e629642533ce0fb1f3cb606e55eeb 2798 libs optional libgnomeui_2.24.5-2ubuntu2.dsc
 71343f531af57de815311e973dc27ebf 10704 libs optional libgnomeui_2.24.5-2ubuntu2.debian.tar.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>


More information about the Precise-changes mailing list